* {margin:0; padding:0;}
img {border: none;}
a {color: #0458a1;text-decoration: none;}
a:hover {color: #575757;}
body {font-family: Arial, Tahoma, Helvetica, sans-serif;  font-size: 12px; color:#000000; text-align:center;}

input, textarea, select {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; outline: none;}

.cookie_agree {background-color: #fafafa; min-width: 1000px; color: #666666; padding: 12px 0; margin: 0 0 15px 0; -webkit-box-shadow:inset 0 -10px 10px -10px #eeeeee; box-shadow:inset 0 -10px 10px -10px #eeeeee;}
.cookie_agree p{display: block; margin: 0 auto; width: 1000px; position: relative;}
.cookie_agree p span{display: block; text-align: left; margin: 0 50px 0 15px; font-size: 13px; line-height: 1.5;}
.cookie_agree p a{color: #666666; text-decoration: underline;}
.cookie_agree p a:hover{color: #444444;}
.cookie_agree p a.close{opacity: 0.75; display: block; width: 18px; height: 18px; position: absolute; top: 0; right: 15px; overflow: hidden; text-indent: 30px; background: url('../images/close.png') center center no-repeat;}
.cookie_agree p a.close:hover{opacity: 1;}


.page_bg {background:url('../images/background.gif') 0 100px repeat-x #ffffff; min-width: 1000px;}

.header {margin: 0 auto; width: 1000px; height: 100px; text-align:left;}
.header img.logo {margin: 25px 0 0 15px; float: left;}
.header div {margin: 18px 0 0 0;float:right;text-align:center;width: 100px;}

.main {margin: 11px auto 0 auto; width: 1000px; text-align:left;}

.main .menu {width: 230px; float:left;}
.main .menu .inmenu {background-color: #ffffff; margin: 0 10px 10px 0; border: 1px solid #9fcced;}
.main .menu .inmenu h2{padding: 10px 0 10px 25px;color: #1C455E;font-weight: bold;font-size: 14px;background: url('../images/menuh2img.gif') 10px 13px no-repeat;}
.main .menu .inmenu#search {background: url('../images/search.gif') bottom right no-repeat #ffffff;}
.main .menu .inmenu#search form{padding: 0 20px 15px 20px;}
.main .menu .inmenu#search form p{display: block; text-align:right; padding: 0 0 5px 0;}
.main .menu .inmenu#search form p a{font-size: 11px; color: #0458a1;text-decoration:underline;}
.main .menu .inmenu#search form p a:hover{color: #5386bb;}
.main .menu .inmenu#search form input[type=text]{width: 100%; border: 1px solid #b4c3d3; padding: 5px;}
.main .menu .inmenu#search form input[type=submit]{padding: 2px 10px;}
.main .menu .inmenu#menu ul{margin:0 0 10px 0;}
.main .menu .inmenu#menu li{list-style-type:none;}
.main .menu .inmenu#menu a {color: #1C455E;display: block; padding: 6px 0 6px 0;text-decoration: none; width: 100%;}
.main .menu .inmenu#menu a:hover {background-color: #ebf0f3;color: #2e7198;}
.main .menu .inmenu#menu span {padding: 0 0 0 20px;}
.main .menu .inmenu#add {padding: 10px 10px 10px 50px; background: url('../images/vlozit-podkat.gif') 10px center no-repeat #ffffff;}
.main .menu .inmenu#add a {font-size: 13px; color: #24507e; text-decoration: underline;}
.main .menu .inmenu#add a:hover {color: #5386bb;}
.main .menu .inmenu#ad {background: url('../images/menuh2img.gif') 10px 10px no-repeat #ffffff;}
.main .menu .inmenu#ad div{padding: 5px 0 10px 25px;}
.main .menu .inmenu#vyhody {padding: 0 0 10px 0;}
.main .menu .inmenu#vyhody p{padding: 3px 10px; color: #414141;}
.main .menu .inmenu#vyhody p.bg {background-color: #f5faff;}
.main .menu .inmenu#vyhody p a {text-decoration: underline;}
.main .menu .inmenu#lang {padding: 5px 15px;}
.main .menu .inmenu#lang p{padding: 2px 10px 2px 25px;}
.main .menu .inmenu#lang p span{font-size: 11px; color: #999999;}
.main .menu .inmenu#lang p a {text-decoration: underline;}
.main .menu .inmenu#lang p.cz{background: url('../images/cz.gif') left center no-repeat;}
.main .menu .inmenu#lang p.sk{background: url('../images/sk.gif') left center no-repeat;}

.main .content {width: 770px; float:right;}
.main .content .incontent {background-color: #ffffff; padding: 10px 15px; border: 1px solid #9fcced;}
.main .content .incontent .left{width: 560px; background-color: #ffffff; float:left;}
.main .content .incontent .left h1{color: #24507e; font-size: 24px; font-weight: normal;}
.main .content .incontent .left h2.nav{color: #5b91c9; font-size: 12px; font-weight: normal; text-align: right; padding: 0 0 5px 0;}
.main .content .incontent .left h2.nav a{color: #24507e; text-decoration: underline;}
.main .content .incontent .left h2.nav a:hover{color: #4579af;}
.main .content .incontent .left h2.nav strong{color: #000000; font-weight: normal;}
.main .content .incontent .left .num {color: #999999;padding: 0 0 10px 0;}
.main .content .incontent .left .num a {color: #999999; text-decoration: underline;}
.main .content .incontent .left .num a:hover {color: #666666;}
.main .content .incontent .left .noinz {margin: 50px 0;padding: 5px 0;text-align:center;font-size: 14px;border-top:1px dashed #1C455E;border-bottom:1px dashed #1C455E;}
.main .content .incontent .left .step{width: 120px; margin: 15px 0 0 0; padding:45px 0 10px 0; float:left; text-align:center;}
.main .content .incontent .left .step#step1{background:url('../images/vlozit/1.gif') top center no-repeat; border-right:1px dashed #DFE2EB;}
.main .content .incontent .left .step#step1o{font-weight: bold; background:url('../images/vlozit/1o.gif') top center no-repeat; border-right:1px dashed #DFE2EB;}
.main .content .incontent .left .step#step2{background:url('../images/vlozit/2.gif') top center no-repeat;}
.main .content .incontent .left .step#step2o{font-weight: bold; background:url('../images/vlozit/2o.gif') top center no-repeat;}
.main .content .incontent .left .step#step3{background:url('../images/vlozit/3.gif') top center no-repeat; border-left:1px dashed #DFE2EB;}
.main .content .incontent .left .step#step3o{font-weight: bold; background:url('../images/vlozit/3o.gif') top center no-repeat; border-left:1px dashed #DFE2EB;}

.main .content .incontent .left .promobox {margin: 5px 0 10px 0; color:#ffffff; background: url('../images/promobg.gif') left repeat-y #4784b9; padding: 10px; border: 1px solid #306798; line-height: 18px; text-align: justify;}
.main .content .incontent .left .promobox h2{font-size: 14px; font-weight: bold; text-transform: uppercase;}
.main .content .incontent .left .promobox a{color:#ffffff; text-decoration:underline;}
.main .content .incontent .left .promobox a:hover{color:#ebf6ff;}
.main .content .incontent .left .promobox img{margin: 40px 0 20px 10px;}
.main .content .incontent .left .promobox strong{font-weight: bold;}

.main .content .incontent .left .cat_desc {margin: 0 0 20px 0; padding: 0 10px; line-height: 22px; text-align: justify;}
.main .content .incontent .left .cat_desc img{float: right; margin: 0 0 0 15px;}

.main .content .incontent .left .item {margin: 0 0 15px 0; padding: 10px; border: 1px solid #f0f0f0; line-height: 18px;}
.main .content .incontent .left .item#top {margin: 0 0 15px 0;padding: 10px;background-color: #fff777; border: 1px solid #ddbc03;}
.main .content .incontent .left .item h3{font-size: 14px; font-weight: bold;}
.main .content .incontent .left .item h3 a{color: #134190; text-decoration: underline; }
.main .content .incontent .left .item h3 a:hover{color: #5c87b3;}
.main .content .incontent .left .item img{float:right; padding: 2px; margin: 02px 0 2px 4px; border: 1px solid #f0f0f0;}
.main .content .incontent .left .item#top img{border: 1px solid #ddbc03; background-color: #ffffff; margin: 0 0 0 10px;}
.main .content .incontent .left .item p.description{color: #222222; padding: 2px 0; line-height: 20px; text-align: justify;}
.main .content .incontent .left .item p.price{padding: 3px 0 0 0; font-size: 16px; color: #222222; display: block; clear:both;}
.main .content .incontent .left .item p a {float:right; font-size: 11px; color: #bbbbbb;}
.main .content .incontent .left .item#top p a {color: #ddbc03;}
.main .content .incontent .left .item p a:hover {color: #999999;}
.main .content .incontent .left .item#top p a:hover {color: #ae9401;}
.main .content .incontent .left .item span{float:right; color: #111111;}

.main .content .incontent .left .contact {margin: 0 0 15px 0;padding: 10px; border: 1px solid #f0f0f0; background: url('../images/adline.gif') 240px 10px no-repeat #ffffff;}
.main .content .incontent .left .contact .contacts{width: 235px; height: 240px; float:left;}
.main .content .incontent .left .contact .contacts h3 {font-size: 13px; font-weight: bold; color:#24507e; padding: 0 0 5px 0;}
.main .content .incontent .left .contact .contacts p {padding: 10px 0 5px 20px;}
.main .content .incontent .left .contact .contacts p.no {font-size: 16px; text-align: center; padding: 20px;}
.main .content .incontent .left .contact .contacts p.name {background: url('../images/contact/name.gif') left center no-repeat;}
.main .content .incontent .left .contact .contacts p.location {background: url('../images/contact/location.gif') left center no-repeat;}
.main .content .incontent .left .contact .contacts p.mail {background: url('../images/contact/mail.gif') left center no-repeat;}
.main .content .incontent .left .contact .contacts p.phone {background: url('../images/contact/phone.gif') left center no-repeat;}
.main .content .incontent .left .contact .contacts p.fb {line-height: 22px; text-align: center; margin: 20px 25px 0 10px; padding: 5px; border: 1px solid #ffffff; outline: 1px solid #eeeeff; background-color: #eeeeff;}
.main .content .incontent .left .contact .contacts p.fb a{display: block; padding: 10px 25px; border-radius: 3px; background: #4267b2; color: #ffffff; text-decoration: none; text-align: center;}
.main .content .incontent .left .contact .contacts p.fb a b{font-size: 16px; display: block;}
.main .content .incontent .left .contact .contacts p.fb a:hover{background: #365899;}
.main .content .incontent .left .contact .adbox{width: 300px; float:right;}

.main .content .incontent .left .ad {margin: 0 0 20px 0;padding: 10px 10px; border: 1px solid #f0f0f0;}

.main .content .incontent .left .options {margin: 0 0 15px 0;padding: 30px 10px 10px 10px; border: 1px solid #f0f0f0;text-align:center;}
.main .content .incontent .left .options a{padding: 20px 0 0 0; margin: 0 8px;}
.main .content .incontent .left .options a.reply{background: url('../images/options/reply.gif') top center no-repeat;}
.main .content .incontent .left .options a.print{background: url('../images/options/print.gif') top center no-repeat;}
.main .content .incontent .left .options a.top{background: url('../images/options/top.gif') top center no-repeat;}
.main .content .incontent .left .options a.web{background: url('../images/options/web.gif') top center no-repeat;}
.main .content .incontent .left .options a.del{background: url('../images/options/del.gif') top center no-repeat;}

.main .content .incontent .left .add {margin: 0 0 15px 0; padding: 10px; border: 1px solid #f0f0f0; line-height: 18px;}
.main .content .incontent .left .add h3 {font-size: 13px; font-weight: bold; color:#24507e;}
.main .content .incontent .left .add label {margin: 0 5px 0 0;}
.main .content .incontent .left .add input[type=text] {width: 300px; border: 1px solid #cccccc; padding: 2px;}
.main .content .incontent .left .add input[type=tel] {width: 270px; border: 1px solid #cccccc; padding: 2px;}
.main .content .incontent .left .add input[type=email] {width: 300px; border: 1px solid #cccccc; padding: 2px;}
.main .content .incontent .left .add input[type=text].readonly {background-color: #eeeeee; color: #555555;}
.main .content .incontent .left .add input[type=file] {width: 300px; border: 1px solid #cccccc; padding: 2px;}
.main .content .incontent .left .add input[type=radio] {padding: 2px;}
.main .content .incontent .left .add input[type=submit] {font-size: 14px; padding: 5px 20px;}
.main .content .incontent .left .add select {width: 300px; border: 1px solid #cccccc; padding: 2px;}
.main .content .incontent .left .add textarea {font-family: Arial; font-size: 12px; width: 500px; height: 300px; border: 1px solid #cccccc; padding: 2px;}
.main .content .incontent .left .add p {padding: 5px 0;}
.main .content .incontent .left .add p.agree{padding: 15px 0; line-height: 1.5;}
.main .content .incontent .left .add p.agree label{cursor: pointer;}
.main .content .incontent .left .add p.agree input{vertical-align: middle;}
.main .content .incontent .left .add p.center {text-align:center;}
.main .content .incontent .left .add p span.povineudaje {color: #e70000;}
.main .content .incontent .left .add p span.povineudaje {color: #e70000;}

.main .content .incontent .left .box {margin: 10px 0 5px 0;padding: 10px; border: 1px solid #f0f0f0; line-height: 18px;}
.main .content .incontent .left .box h3 {font-size: 13px; font-weight: bold; color:#24507e;}
.main .content .incontent .left .box h3.new {padding: 0 0 10px 0;}
.main .content .incontent .left .box ul {list-style-type: none; padding: 0 0 20px 20px;}
.main .content .incontent .left .box ul li {padding: 8px 0 0 0;}
.main .content .incontent .left .box ul li ul {list-style-type: circle; padding: 0 0 0 40px;}
.main .content .incontent .left .box ul li ul li {padding: 8px 0 0 0;}
.main .content .incontent .left .box ul li ol {padding: 0 0 0 40px;}
.main .content .incontent .left .box ul li ol li {padding: 8px 0 0 0;}
.main .content .incontent .left .box p.category {width: 134px; height: 120px; float:left; text-align:center;}
.main .content .incontent .left .box p.category a{display: block; margin: 10px 0 0 0; display: block; font-size: 12px; font-weight: bold; color: #222222;}
.main .content .incontent .left .box p.category a span{text-decoration: underline;}
.main .content .incontent .left .box p.category a img{margin: 0 0 10px 0;}
.main .content .incontent .left .box table {border: none; font-size: 11px; color: #222222; text-align:left;}
.main .content .incontent .left .box table tr#bg {background-color: #e9f5ff;}
.main .content .incontent .left .box table tr td{padding: 4px 5px; font-size: 12px;}
.main .content .incontent .left .box table tr td.tddate{color: #666666; font-size: 11px;}
.main .content .incontent .left .box table tr td a{font-weight: bold; text-decoration: underline;}
.main .content .incontent .left .box .pending {color: #666666;}
.main .content .incontent .left .box .pending strong{color: #ff0000;}
.main .content .incontent .left .box input[type=button] {padding: 2px 15px;}
.main .content .incontent .left .box input[type=text] {padding: 2px 0; border: 1px solid #cccccc; width: 70%;}
.main .content .incontent .left .box input[type=password] {padding: 2px 0; border: 1px solid #cccccc;}
.main .content .incontent .left .box input[type=submit] {padding: 2px 15px;}
.main .content .incontent .left .box textarea {font-family: Arial; font-size: 12px;padding: 2px 0; border: 1px solid #cccccc; background: url('../images/reply.gif') bottom right no-repeat #ffffff; width: 100%;}
.main .content .incontent .left .box select {padding: 2px 0; border: 1px solid #cccccc;}
.main .content .incontent .left .box .bluebox {margin:20px 20px 40px 20px; padding:10px; border: 5px solid #245688; background-color: #e2edf9; text-align:center;}
.main .content .incontent .left .box .bluebox span {font-weight: bold; font-size: 13px; color: #245688; margin: 0 2px;}
.main .content .incontent .left .box .smscont {margin: 0 20px; height:50px; display: block; text-align:center; color: #777777; font-size: 11px; position: relative; top: -35px;}
.main .content .incontent .left .box .smscont a{color: #777777; text-decoration: underline;}
.main .content .incontent .left .box .errorsmall {margin: 5px 5px 5px 80px; padding: 5px 5px 5px 20px;background: url('../images/errorsmall.gif') no-repeat left;}
.main .content .incontent .left .box .addit {width: 175px; float:left; padding: 2px 0; background: url('../images/addit.gif') left center no-repeat;}
.main .content .incontent .left .box .addit a{padding: 0 0 0 15px;}
.main .content .incontent .left .box#search {background: url('../images/search.gif') bottom right no-repeat #ffffff;}
.main .content .incontent .left .box#search table {font-size: 12px; margin: 0 0 10px 0;}
.main .content .incontent .left .box#ad {margin: 0 0 15px 0; padding: 10px;}

.main .content .incontent .left .paging {padding:25px 0 15px 0; text-align:center;}
.main .content .incontent .left .paging a{font-size: 12px; display: inline-block; text-align: center; line-height: 28px; color: #222222; text-shadow: 0 1px #ffffff; width: 28px; height: 28px; text-align: center; border-radius: 14px; background-color: #f6f6f6;}
.main .content .incontent .left .paging a.nez{color: #999999;}
.main .content .incontent .left .paging a:hover{background-color:#eeeeee; color: #222222;}
.main .content .incontent .left .paging b{font-size: 12px; display: inline-block; text-align: center; line-height: 28px; width: 28px; height: 28px; text-align: center; border-radius: 14px; background-color: #0458a1; background-color:#0458a1; color: #ffffff;}

.main .content .incontent .right{width: 165px; float: right;}
.main .content .incontent .right .inright{padding: 0 0 0 5px; border-left: 1px dashed #9fcced;}
.main .content .incontent .right .inright .ad{padding: 10px 0 0 0; background: url('../images/adx.gif') top left no-repeat;}
.main .content .incontent .right .inright .ad form{width: 160px; height: 600px; background: url('../images/ad/sms.gif') no-repeat; text-align: center;}
.main .content .incontent .right .inright .ad form input.text{width: 130px; padding: 4px 0; position: relative; top: 264px; border: none; background: none; text-align:center;}
.main .content .incontent .right .inright .ad form input.submit{padding: 2px 10px; position: relative; top: 280px;}

.footer {clear:both; background: url('../images/footbg.gif') top repeat-x;}
.footer .infooter {line-height: 24px; margin: 0 auto; padding: 70px 0 10px 0; width: 900px; text-align:left;}
.footer .infooter a{text-decoration: underline;}
.footer .infooter a.normal{color: #000000;}

.spacer {clear:both;font-size:0;line-height:0;width:100%;}

.optionbg {background-color: #adc8db;}

.nabidka{font-weight: normal; color: #169013;}
.poptavka{font-weight: normal; color: #bd0606;}

.aprice {color: #FFFFFF;cursor: pointer;text-decoration: underline;}
.aprice:hover {color: #FFFFFF;cursor: pointer;text-decoration: none;}

.alert_box {padding: 10px; margin: 0 0 15px 0; color: #ffffff; font-size: 13px;}
.alert_box.orange {background-color: #FFAB40;}
.alert_box.red {background-color: #f96868;}
.alert_box a {color: #ffffff; text-decoration: underline;}
.alert_box b {Font-size: 16px; font-weight: bold; padding: 0 0 5px 0; display: block;}







#loadshow {display:none;}
.loaddiv {text-align:center;margin: 200px 350px 150px 350px; padding: 35px 0 20px 0;  border: 1px solid #9fcced; background: url('../images/loaddiv.gif') center 15px no-repeat #ffffff;}
.loaddiv span {font-size: 11px; color: #999999;}

#DHTMLgoodies_formTooltipDiv{color:#FFFFFF;font-family: Arial, Helvetica, sans-serif;font-size:10px;line-height:12px;}
.DHTMLgoodies_formTooltip_closeMessage{color:#FFFFFF;font-weight:normal;font-size:10px;}
#DHTMLgoodies_formTooltipDiv a{color:#cddfe4;text-decoration:none;}
#DHTMLgoodies_formTooltipDiv a:hover{color:#cddfe4;text-decoration:underline;}

#lightbox{background-color:#eeeeee;padding: 5px;}
#closeButton{position:relative; top: 0; right: 0;}
#overlay{background-image: url('../images/overlay.png');}
* html #overlay{display:none;position:absolute;top:0;left:0;width:100%;height:100%;z-index:5000;background-color:#000;-moz-opacity: 0.8;opacity:.80;filter: alpha(opacity=80);}








@media screen and (max-width: 680px) {
img {max-width: 100%; height: auto;}
.page_bg {min-width: 100%; width: auto; background: none;}
.header {width: auto; text-align: center;}
.header img.logo {display: block; margin: 10px auto; float: none; max-width: 100%;}
.header div {margin: 10px 0; text-align: center; width: 33.3%;}
.header div img{width: 32px; height: 32px;}
.header:after {content: ""; clear:both;}
.main {width: auto;}
.footer {width: auto;}
.cookie_agree {min-width: auto;}
.cookie_agree p {width: auto;}
.main .content .incontent .left .box table tr td {display: block;}
.main .content .incontent .left .box table tr {width: auto;}
.main .content .incontent .left .box table td {width: auto;}
.main .content .incontent .left .add input[type=text] {width: 80%;}
.main .content .incontent .left .add input[type=tel] {width: 80%;}
.main .content .incontent .left .add input[type=email] {width: 80%;}
.main .content .incontent .left .add input[type=text].tel {width: 80%;}
.main .content .incontent .left .add input[type=file] {width: 80%;}
.main .content .incontent .left .add select {width: 80%;}
.main .content .incontent .left .add textarea {width: 100%;}
.main .menu {width: auto; float: none;}
.main .content {width: auto; float: none; clear: both;}
.main .content .incontent {border: none;}
.main .content .incontent .left {width: auto; float: none;}
.main .content .incontent .right {width: auto; float: none;}
.footer .infooter {width: auto; float: none;}
.main .content .incontent .left .box p.category {width: 33.3%;}
.main .content .incontent .left .box p.category img{width: 48px; height: 48px;}
}